@media screen and (min-width:1400px) {
	/* individual schools --*/

	#gallery-block {
		padding-left: 13%;
		padding-right: 13%;
	}

	.imageslide {
		width: 100%;
		max-width: none;
		border-radius: 0 0 40px 40px;
		height: 78vh;
	}

	#gallery-block h4 {
		right: 8%;
	}
}

@media screen and (max-width: 2580px) {
	#main-banner {
		display: block;
		position: relative;

	}

	#main-banner>div {
		position: absolute;
		top: 50%;
		margin-left: 60px;
		transform: translateY(-50%);
	}

	#annual-conference>div:first-child {
		display: none;
	}

 

}

@media screen and (max-width: 1440px) {
	#circle-3 {
		top: 72%;
	}

	#community #circle-4 {
		top: 60%;
	}

	#circle2 {
		top: 21%;
		left: 35%;
		max-width: 10%;
		min-height: 10%;
	}
	.page-id-9 #circle-1 {
		top: -20% !important;
		right: 0 !important;
		clip-path: circle(50% at center);
		max-width: 200px;
		max-height: 200px;
		left: unset;
		right: 15% !important;
	}
	#what-is-pim-intro #circle-2 {
		top: 14vh;
		right: 100px;
		clip-path: circle(50% at center);
		max-width: 150px;
		max-height: 150px;
		position: absolute;
	}
}

@media screen and (max-width: 1280px) {
	#main-banner {
		height: 85vh;
		background-size: 31%;
	}

	.home #circle-3 {
		top: 60vh;
	}

	.header-logo {
		left: 0;
	}
}

@media screen and (max-width: 1140px) {
	h2 {
		font-size: 35px;
	}

	.header-logo img {
		max-width: 140px;
	}

	.site-inner {

		padding: 40px;
	}

	#main-banner h1 {
		font-size: 7.5vw;

	}

	#circle-1 {
		max-width: 40vw;
		max-height: 40vw;
	}

	#circle-2,
	#circle-3 {
		max-width: 15vw;
		max-height: 15vw;
	}

	/* individual schools --*/

	.single-pim-school h1 {
		font-size: 2.5vw;
		margin-bottom: 0;
		margin-left: 30px;
	}

	.main-school-content .one-fourth.first>form>input[type="submit"] {
		padding: 15px 5px;
	}

	.imageslide {
		width: 100%;
		max-width: 100%;
		border-radius: 0;
		max-height: 500px;
	}

	.slidenavigation {
		bottom: -141px;
	}

	#gallery-block h4 {
		top: 0;
		right: 20px;
	}

	#gallery-block:after,
	#gallery-block:before {
		display: none;
	}

	/* annual conference page ---*/

	.post-1608 #circle-1 {
		clip-path: circle(50% at center);
		max-width: 200px;
		max-height: 200px;
		right: 10%;
		min-width: unset;
		min-height: unset;
	}

	#intro-block-conference h2 {
		font-weight: 300;
		font-size: 32px;
	}

	.post-1608 h1 {
		font-size: 40px;
		line-height: 0;
	}

	#gps-header-row h3 {
		font-size: 3vw;
		font-weight: 600;
		font-stretch: normal;
		font-style: normal;
		letter-spacing: 0.35px;
		color: var(--dark-periwinkle);
	}
}

@media screen and (max-width: 1080px) {
	/* menu ---*/

	.overlay-content h2 {
		position: absolute;
		top: unset;
		font-size: 18px;
		bottom: 40px;
		padding: 20px;
		text-align: center;
	}

	/* home --*/
	#panel-433-0-0-0 .siteorigin-widget-tinymce.textwidget p {
		font-size: 14px !important;
		letter-spacing: 0.72px !important;
		line-height: 1.4 !important;
	}

	#annual-conference {
		padding-bottom: 40vh !important;
		padding-left: 10vw !important;
	}

	#pgc-433-2-2 {
		padding-left: 80px !important;
	}

	#pl-433 #panel-433-2-1-0 {
		margin: 100px 0px 0px 0px !important;
	}

	.home #circle2 {
		display: none;
	}

	.home #community #circle2 {
		display: block;
	}

	#circle-1 {
		max-width: 30vw;
		max-height: 30vw;
	}

	#circle-4 {
		left: 8%;
		min-height: 130px;
		top: 41%;
		max-width: 200px;
		max-height: 200px;
	}

	.home #circle-3 {
		top: 60%;
	}

	#community #circle-1 {
		top: 25%;
		left: unset;
		clip-path: circle(50% at center);
		max-width: 150px;
		max-height: 150px;
		min-width: 150px;
		min-height: 150px;
	}

	#community #circle-4 {
		left: unset;
		clip-path: circle(50% at center);
		min-height: 130px;
		position: absolute;
		top: 55%;
		max-width: 300px;
		max-height: 300px;
		right: 10%;
		top: 43%;
	}
	/* what is pim ---*/
	.page-id-9 #circle-1 {
		right: 10% !important;
	}
	#what-is-pim-intro #circle-2 {
		top: 20%;
		right: 3%;
		clip-path: circle(50% at center);
		max-width: 80px;
		max-height: 80px;
		position: absolute;
	}

}

@media screen and (max-width: 991px) {

	/* menu ---*/
	.menu-main-nav-container {
		width: 80vw;
	}

	.overlay-content h2 {
		position: absolute;
		top: unset;
		bottom: 70px;
	}

	#main-banner>div {

		margin-left: 0px;
	}

	.community-banner hr {
		flex-grow: 1;
		display: none;
	}

	#what-is-pim {
		padding-top: 300px !important;
	}

	#circle-4 {
		display: none;
	}

	.home #circle-3 {
		top: 7%;
		left: unset;
	}

	#circle-1 {
		left: 30%;

	}

	#circle2 {
		top: 14vh;
		left: 65%;
	}

	#resources h2 {
		font-size: 34px;
	}

	/* annual conference --*/

	.post-1608 #circle-2 {
		display: none;
	}

	/* individual schools --*/


	.main-school-content {
		flex-direction: column;
	}

	.acf-map {
		grid-area: map;
		min-height: 20vh;
	}

	.schoolname {
		grid-area: name;
		min-height: 20vh;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.main-school-content .one-fourth.first img {
		max-height: 120px;
		width: auto;
		grid-area: heaDer;
	}

	.main-school-content .websitelink {
		grid-area: weblink;
		height: 47px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.main-school-content form {
		grid-area: factsheetbutton;
	}

	.main-school-content {
		display: flex;
		padding-top: 0;
	}

	.main-school-content .one-fourth.first {
		width: 100%;
		margin-right: 0;
		min-width: none;
		padding: 20px;
		margin-top: -100px;
		background: white;
		z-index: 10;
		border-radius: 10px;
		border-top: 10px var(--gold) solid;
		display: grid;
		flex-direction: row;
		align-items: center;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 40px;
		align-items: start;
		grid-template-areas: 'heaDer heaDer''map name''weblink factsheetbutton';
	}

	.main-school-content .three-fourth {
		padding: 20px;
	}

	.single-pim-school h1 {
		font-size: 2.5vw;
		margin-bottom: 0;
		margin-left: 30px;
		background: var(--dark-blue);
		padding: 25px;
		color: white;
		margin-left: 0;
	}

	.slidenavigation {
		right: 9%;
		bottom: -10px;
	}
	.page-id-9 #circle-1 {

		max-width: 150px;
		max-height: 150px;
	}
	#what-is-pim-intro #circle-2 {
		top: 10%;
	}
	/* find schooll page ---*/
	.school-locator h1 {
		font-size: 35px;
		margin-left: 60px;
	}
	#searchbox h2 {
		color: white;
		font-size: 25px;

	}
}

@media screen and (max-width: 810px) {

	/* menu ---*/


	/* home ---*/
	#panel-433-0-0-0 .siteorigin-widget-tinymce.textwidget p {
		font-size: 12px !important;
	}

	#community #circle-1 {
		top: 24%;
		left: unset;
		clip-path: circle(50% at center);
		max-width: 150px;
		max-height: 150px;
		z-index: 100;
		position: absolute;
		right: 80px;

	}

	#pgc-433-2-2 {
		padding-left: 0px !important;
		padding-top: 40px !important;
	}

	#annual-conference {

		background-size: 60% !important;
		padding-bottom: 30vh !important;
		padding-left: 30px !important;
	}

	.sow-features-list {
		display: grid !important;
		grid-template-columns: 1fr 1fr 1fr !important;
		grid-gap: 30px !important;
	}
.sow-features-feature {
	padding-left: 0 !important;
	margin-bottom: 10px !important;
}
	.so-widget-sow-features-default-135549951416-433 .sow-features-list::before {
		display: none !important;
	}

	.sow-features-feature {
		width: 100% !important;
		padding-right: 0 !important;
	}

	/* annual conference ---*/

	.post-1608 #circle-1 {

		display: none;
	}

	#intro-block-conference>div {
		padding-right: 0 !important;
	}

	.post-1608 h1 {
		line-height: 1;
		margin-bottom: 0;
	}

	/* individual schools --*/

	.main-school-content .one-fourth.first {
		grid-template-columns: 1fr;
		grid-template-areas: 'heaDer''map''name''weblink''factsheetbutton';
	}

	.imageslide {
		width: 100%;
		max-width: 100%;
		border-radius: 0;
		max-height: 300px;
	}

	.single-pim-school h1 {
		font-size: 4.5vw;
	}

	.slidenavigation {
		right: 13%;
		bottom: -10px;
	}

	.schoolname {
		min-height: auto !important;
	}

	.overlay-logo img {
		max-width: 100px;
	}

	.ow-button-align-left {
		text-align: left !important;
	}

	.overlay-content h2 {
		position: absolute;
		top: unset;
		bottom: 30px;
	}
	/* what is pim ---*/
	
	.page-id-9 #circle-1 {
		display: none;
	}
	#what-is-pim-intro #circle-2 {
		top: -5%;
		right: 5%;
		max-width: 100px;
		max-height: 100px;
	}
	/* footer ---*/
	
	.site-footer {

		padding: 15px 30px;
		text-align: center;
	
	}
}

@media screen and (max-width: 660px) {

	.sow-features-list {
		grid-template-columns: 1fr 1fr !important;
	}

	#pg-433-3>.panel-row-style {
		padding: 50px !important;
	}

	#what-is-pim .widget-title,
	#annual-conference #annual-conference-text h2,
	#community h2.widget-title,
	.sow-headline, .page-id-9 .entry-title, .page-id-16 .entry-title  {
		text-transform: uppercase;
		font-size: 35px !important;
	}


	/* menu --*/
	.menubar>a {
		font-size: 13px;
		margin-right: 15px;
	}

	#mainNav .menu a {
		color: var(--dark-periwinkle);
		text-decoration: none;
		font-size: 18px;
	}

	.overlay-logo {
		position: absolute;
		left: 30px;
		top: 40px;
	}

	/* home page ----*/

	#circle-1,
	#circle2,
	#circle-3,
	#circle-4 {
		max-width: 25vw;
		max-height: 25vw;
		min-width: unset;
		min-height: unset;
	}

	.home #circle-1 {
		top: -5%;
		left: 40%;
	}

	.home #circle-3 {
		max-width: 200px;
		max-height: 200px;
	}

	/* individual schools --*/
	.main-school-content .one-fourth.first img {
		max-height: 90px;
	}

	.slidenavigation {
		display: none;
	}

	.site-inner {
		padding: 20px;
	}

	.single-pim-school h1 {
		font-size: 19px;
	}

	.header-logo img {
		max-width: 100px;
	}

	.single-pim-school h1 {
		margin-top: 0;
	}

	#main-banner {
		height: 65vh;
		background-size: 35% !important;
		background-position: right 40px !important;
	}
	/* find school page ---*/
	.school-result.secondary .school-details {
		flex-direction: column;
		justify-content: center;
	}
	.school-continent {
		left: 50%;
	}
.school-photo {
		max-width: 200px;
		min-width: 200px;
		margin-bottom: 40px;
	}
	.school-details.site-inner {
		flex-direction: column;
	}
	.school-info {
		text-align: center;
	}
	.school-zip-search {
		display: flex;
		align-items: flex-end;
		width: 100%;
		flex-direction: column;
		align-items: flex-start;
	}
	.form-region fieldset {

		flex-direction: column;
		align-items: flex-start;
	}
	
}

@media screen and (max-width: 450px) {
#what-is-pim-intro #circle-2 {
display: none;
}

	.sow-features-list {
		grid-template-columns: 1fr !important;
	}

.school-locator h1 {

	font-size: 25px;
	margin-left: 10px;

}
}

@media screen and (max-width: 400px) {
	#main-banner {
		background-size: 25% !important;
	}

}